*{
 margin: 0;
 padding: 0;
 border: 0;
} 


body{
		background: url(kuvat/tausta.png) no-repeat  fixed ;    
-webkit-background-size: cover;    
-moz-background-size: cover;    
-o-background-size: cover;    
background-size: cover; 
	}

#wrapper{
  


	width:60%;
	 margin-right: auto;
	 margin-left:auto;
	
	}
	
	#uutisresp{display:none;}


#header{
	width:100%;



}

#navkuva{height:50px;
width:71%;
	
position:absolute;
display:block;

	}
	

nav{height:5.20%;
	width:100%;
padding-bottom:0.30%;
padding-top:0.50%;
color:#0000;
background: url(kuvat/navi_uusii_1.png) no-repeat  ;    
 
background-size: 100%; 

				
	}
	
#navv a {
text-decoration: none;
line-height: 40px;
color: #00000;
background-color: #e7e1e1;

display: block;
}
	
	

	
	#navv{
		display:none;
 
		}
		
		#logo{
		height:42px;}

img
{
	max-width:100%;
	}

	h1{font-family: 'IM Fell Double Pica SC', serif;
				
				font-size:20px;
				
				}
	
 
	
		
		p2{font-family: 'Vollkorn', serif;
				
				font-size:18px;
				
				}
				
				
		
		p3{font-family: 'Vollkorn', serif;
				
				font-size:15px;
				
				}
				
					p1{font-family: 'Vollkorn', serif;
				
				font-size:16px;
				
				}
				
					#sitoh{
	width:100%;
	float:right;
	margin-right: auto;
	 margin-left:auto;
margin-bottom:3%;


background: url(kuvat/teksti_tausta_3.png) center center ;
background-size: 100%; 
		}
	
	
		#main{
	width:73%;
	float:left;
	margin-right: auto;
	 margin-left:auto;



		}

		
	#teksti{	width:80%;


margin-right: auto;
	 margin-left:auto;
padding-top:6%;


padding-bottom:2%;

margin-bottom:2.5%;



	}
	
		#sito{
	width:25%;
	float:left;
	margin-right: auto;
	 margin-left:auto;
display:block;


		}
	#navkuva{
		width:100%;
 
		}
	
		
	#ajankohtais{	width:70%;


margin-right: auto;
	 margin-left:auto;
padding-top:6%;

padding-bottom:2%;

margin-bottom:2.5%;
display:block;



	}
	
		#ulko{
	width:2%;
	float:left;
	margin-right: auto;
	 margin-left:auto;
display:block;

		}
		
	#palkki{
	width:100%;
	height:90%;
	margin-right: auto;
	 margin-left:auto;

display:block;
		}

	
			#ajankohtaisresp{	
			  display:none;


	}
			
			
		
			
				#ajankohtais a:link { 
 		color:#6f4b4b;  
 text-decoration: none; 
font-family: 'Vollkorn', serif;
} 
#ajankohtais a:visited { 
 color:#6f4b4b; 
 text-decoration: none; 
 font-family: 'Vollkorn', serif;
} 
#ajankohtais a:hover { 
 color: #9a6f6f; 
 text-decoration: underline; 
font-family: 'Vollkorn', serif;
} 
	
				

	

	
.dropdown {
    position: relative;
    display: inline-block;
	
}

.dropdown-content  a {
   margin: 10px 10px;


}


.dropdown-content {
    display: none;
    position: absolute;
left: -58px;

    background-color: #e7e1e1;
     min-width: 230px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
   
}


.dropdown:hover .dropdown-content {
    display: block;
    
}


.dropdown:hover .dropdown-content {
    display: block;
}

#navkuvaa{

display:none;

	}
	

	
@media screen and (min-width: 800px){
#navkuvaa{height:40px;
width:71%;
position:absolute;
display:block;

	}


nav{height:5.20%;
	width:100%;
	padding-bottom:0.30%;
	padding-top:0.70%;
	}
	
	

	#navv a {
text-decoration: none;
line-height: 40px;
color: #00000;
background-color: #e7e1e1;
display: block;
}
}
	
	

	@media screen and (max-width: 1450px) {

	

nav{
	width:100%;

	
	}
	
	#navkuva{

display:none;

	}

	
}
	
	@media screen and (min-width: 121px) and (max-width: 480px) {

#wrapper{
	margin-top:30px;
	margin-bottom:5%;
	width:90%;
	 margin-right: auto;
	margin-left: auto;
	
	}
	
	#uutis{
		display:none;}
	
	#main{
	width:96%;
	padding-top:0.5%;
	padding-bottom:1%;

	}

#header{
	display:none;
}
nav{
	
	display:none;
	
	}
	

	
	#navv{
		height:50px;
	width:100%;
	margin-top:15px;
	margin-bottom:15px;
	background-color: #e7e1e1;
	display:block;
		display:block;
		}


#navv{display:block;
background-color: #e7e1e1;
width:99%;
border:2px solid;
border-color:#c2b8b8;
height:auto;
	font-family: 'Lora', serif;
	font-weight:500;
		font-size:15px;
	font-variant:small-caps;
}


.dropdownn {
    position: relative;
    display: inline-block;
	
	
}

.dropdownn-content {
    display: none;
    position:relative;
    min-width: 250px;
	border:1px solid;
border-color:#c2b8b8;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
    background-color: #e7e1e1;
	
}

.dropdownn:hover .dropdownn-content {
    display: block;
	
}
	
	#navv ul {
text-decoration: none;

}

#navv li {
font-family: 'Lora', serif;
font-size: 18px;
list-style: none;
float: left;
text-align: center;
line-height: 30px;
width: 20%;
display: block;
}


#navv ul {
display: none;
height: auto;
}



#navv li {
display: block;
float: none;
width: 100%;
background-color: #e7e1e1;
}


#navv li a {
border-bottom: 1px solid #000000;
}

#navv a {
text-decoration: none;
line-height: 40px;
color: #00000;
background-color: #e7e1e1;
	font-size:15px;
display: block;
}



	#navv a:link { 
 		color:#000000;  
 text-decoration: none; 
font-family: 'Lora', serif;
} 


#navv a:hover {
background-color: #e7e1e1;
color: #333232;
text-decoration:line-through;
}

#navv a#pull {
display: block;
}



#navv a#pull {
display: block;
background-color: #000000; 
width: 100%;
position: relative;
font-family: 'Lora', serif;
}



#navv a#pull:after {
content: "";
width: 30px;
height: 30px;
position: absolute;
right: 15px;
top: 10px;
}



#tyhja{
	width:60%;
	display:block;
	padding-left:20%;
	padding-top:5%;

}
	
#navkuva{

display:none;

	}
		h1{font-family: 'IM Fell Double Pica SC', serif;
				
				font-size:15px;
				
				}
	
	
	
		p2{font-family: 'Vollkorn', serif;
				
				font-size:18px;
				
				}
				
				
		
		p3{font-family: 'Vollkorn', serif;
				
				font-size:15px;

		}
			
			p{
				font-size:17px;
				font-family: 'Vollkorn', serif;}

#palkki{

display:none;
		}
		
			#ajankohtaisresp{	
			  padding-left:5%;
			  display:block;


	}
	
		#ajankohtais{	
			  display:none;


	}

	#navkuvaa{

display:none;

	}
	
	}
